<?php

	ini_set('error_reporting', E_ERROR);

	ini_set('display_errors', 1);

	

	require_once ("../../config/Cado.php");

	require_once ("cUnidad.php");

	$oUnidad = new cUnidad();

	require_once ("../producto/cCatalogo.php");

	$oCatalogo = new cCatalogo();

	$cat_id=$_POST['pro_id'];

	$rs=$oCatalogo->retorna_catalogos($cat_id);

	$nu=mysqli_num_rows($rs);

	$dts = $oCatalogo->retorna_detalla_catalogo($cat_id);

    $num_rows = mysqli_num_rows($dts);

?>

	

<?php  

    while ($dt=mysqli_fetch_array($dts)) {

    //echo $dt['tb_catalogo_unibas'];

    	if ($dt['tb_catalogo_unibas']=='1') {		 

?>

	<option value=" <?php echo $dt['tb_unidad_id']; ?> " selected> <?php  echo $dt['tb_unidad_abr']; ?> </option>

<?php 

    	}else{

?>

	<option value=" <?php echo $dt['tb_unidad_id']; ?> "> <?php  echo $dt['tb_unidad_abr']; ?> </option>

 

<?php    

		}    

    }

?>